AnsweredAssumed Answered

Alfresco3.4  cannot install

Question asked by gowri+7489 on Aug 27, 2012
Latest reply on Aug 27, 2012 by scouil
Hi,

I installed the alfresco4.0.After a few days i uninstalled alfresco4.0.now i want to install alfresco3.4.it cannot install alfresco Mysql and cannot delete the tomcat server and my alfresco postgreSQL from services.it made problwm for installing alfresco3.4 Mysql.how can i delete those things from services?

Help me to install alfresco3.4.

Outcomes